/* CSS Document */
body{
margin:0px;
padding:0px;}
.head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #003300;
	position: absolute;
	height: 109px;
	width: 100%;
	left: 0px;
	top: 0px;
}
.gruppe {
	
	position: absolute;
	top: 825px;
	width: 800px;
	height: 160px;
	left: 80px;


}
.navbox1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #FFFFFF;
	position: absolute;
	top: 130px;
	width: 160px;
	height: 265px;
	left: 0px;
	font-weight: bold;
/*	Clip:      rect(0px 160px 350px 0px);*/
}
.nav1, .nav2, .nav3, .nav4, .nav5, .nav6, .nav7, .nav8, .nav9, .nav10, .nav11, .nav12, .nav13 {
	background-color: #FF9933;
	display: block;
	/*float:left;*/
		left: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-left: 20px;
	padding-top:2px;
	padding-bottom:2px;
	/*width:160px;*/
	height: auto;
}
.nav1 { 
	background:#FF6600;	
/*	border-top-width: 1px;
	padding-left: 20px;
	
	float:left;
	padding:5px;
	width:160px;
	height: auto;
	*/
 }
.nav4{
	background:#FF6600;
	margin-top: 16px;
}
.nav11{
	background:#FF6600;
	margin-top: 16px;
}
.nav12{
	background:#FF6600;
	margin-top: 16px;
}
.nav13{
	background:#FF6600;
	margin-top: 16px;
}
.navbox2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #FFFFFF;
	position: absolute;
	top: 130px;
	width: 170px;
	height: auto;
	left: 750px;
	font-weight: bold;
	background-color: #FF9933;
}
.box1, .box2, .box3, .box4, .box5, .box6 {
	background-color: #FF9933;
	float:left;
	padding-left: 20px;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:5px;
	margin-bottom: 2px;
}
.box1{
	color: #CC0007;
}
.box2{
	background:#FF6600;
	color: #CC0007;
	margin-left: 0px;
	padding: 0px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFCC66;
	border-bottom-color: #FFCC66;
}
.box3{
	color: #1B1C20;
}

.navbox3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #FFFFFF;
	position: absolute;
	top: 500px;
	width: 160px;
	height: auto;
	left: 0px;
	font-weight: bold;
	background-color: #FF9933;
}
.navbox4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #ffffff;
	position: absolute;
	top: 773px;
	width: 160px;
	height: 270px;
	left: 0px;
}
.navbox5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #ffffff;
	position: absolute;
	top: 1050px;
	width: 160px;
	height: 270px;
	left: 0px;

}
.n4content {
	position: absolute;
	left: 20px;
	top: 5px;

	

}
.bx1, .bx2, .bx3, .bx4, .bx5, .bx6 {
	background-color: #FF9933;
	float:left;
	padding-left: 5px;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:5px;
	margin-bottom: 2px;
}
.bx1{
	color: #CC0007;
}
.bx2{
	
	color: #CC0007;
	
	
}
.bx3{
	color: #1B1C20;
}

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
	position: absolute;
	width: 550px;
	left: 180px;
	top: 130px;
	height: auto;
	padding-bottom: 0px;
	padding-left: 0px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #003300;
	padding-top:2px;
	padding-bottom: 0px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #003300;
	padding-top:0px;
	padding-bottom: 0px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #003300;
	padding-top:20px;
	padding-bottom: 0px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #003300;
	padding-top:20px;
	padding-bottom: 0px;
}
h5{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #003300;
	padding-top:20px;
	padding-bottom: 0px;
}
.typgruen { color: #003300; }
.typorange2 { color: #FF6600; }
.typorange2fett {
	color: #FF6600;
	font-weight: bold;
}
.typorange1 { color: #FF9933; }
.typorange1fett { color: #FF9933; 
font-weight: bold;}
.typzitat {color: #1B1C20;}
.typgraufett {
	color: #333333;
	font-weight: bold;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
